Activity log for bug #199149

Date Who What changed Old value New value Message
2008-03-06 14:52:49 Onkar Shinde bug added bug
2008-03-06 14:52:49 Onkar Shinde bug added attachment '10-usb-music-players.fdi.patch' (10-usb-music-players.fdi.patch)
2008-03-06 14:54:18 Onkar Shinde hal-info: status New Confirmed
2008-04-02 14:44:28 Martin Pitt hal-info: status Confirmed Fix Committed
2008-04-02 14:44:28 Martin Pitt hal-info: assignee pitti
2008-04-02 14:50:07 Launchpad Janitor hal-info: status Fix Committed Fix Released
2009-12-05 15:01:01 Launchpad Janitor branch linked lp:ubuntu/hal-info